@charset "utf-8";
#main-contents {
  margin-top: 0;
  margin-bottom: 0;
}
.l-section {
  margin-bottom: 0;
}  
.fv {
  position: relative;
  display: flex;
  align-items: center;
  width: 100vw;
  max-width: 1600px;
  left: 50%;
  transform: translateX(-50%);
  aspect-ratio: 1440 / 650;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}

/* 生産者さまの声 */
.yell-voice {
  display: flex;
  flex-direction: column;
  padding: 100px 0px 0px 0px;
  gap: 40px;
  align-items: center;
  justify-content: flex-start;
  position: relative;
}
.yell-voice .voice-title {
  width: 371px;
  height: 149px;
}
.yell-voice p {
  color: #333333;
  text-align: center;
  font-size: 20px;
  line-height: 130%;
  letter-spacing: 0.05em;
  font-weight: 700;
  position: relative;
}
.yell-voice p span {
  display: inline-block;
  color: #f27186;
  text-align: center;
  font-size: 22px;
  line-height: 100%;
  letter-spacing: 0.05em;
  font-weight: 700;
  position: relative;
  padding-top: 10px;
}
.yell-voice .producer {
  width: 100%;
  margin: 0 auto;
}
.yell-voice .producer img {
  max-width: 389.33px;
  width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}
.yell-voice .producer .slick-slide {
  box-sizing: border-box;
  padding: 0 10px;
}
.yell-voice .producer .slick-list {
  margin: 0 -10px;
  overflow: visible;
}
.yell-voice .voice-btn {
  width: 400px;
  height: auto;
}

/* プレゼント */
.yell-present {
  display: flex;
  flex-direction: column;
  padding: 100px 0px 100px 0px;
  gap: 40px;
  align-items: center;
  justify-content: flex-start;
  position: relative;
}
.yell-present .present-title {
  width: 371px;
  height: 152px;
}
.yell-present .present-detail {
  max-width: 1000px;
  width: 100%;
  height: auto;
}
.yell-present .present-list {
  max-width: 1000px;
  width: 100%;
  height: auto;
}
.yell-present .hyakuyoko {
  display: flex;
  flex-direction: column;
  gap: 30px;
  align-items: center;
  justify-content: flex-start;
  position: relative;
}
.yell-present .hyakuyoko-logo {
  width: 160px;
  height: 40px;
}
.yell-present .hyakuyoko .gift {
  color: #333333;
  text-align: center;
  position: relative;
  font-size: 18px;
  line-height: 130%;
  letter-spacing: 0.05em;
  font-weight: 700;
}
.yell-present .hyakuyoko .gift span {
  font-size: 28px;
  line-height: 130%;
  letter-spacing: 0.05em;
  font-weight: 700;	
}
.yell-present .hyakuyoko .gift-add {
  display: inline-block;
  padding-top: 10px;
  color: #333333;
  text-align: center;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0.05em;
  font-weight: 400;
  position: relative;
}
.yell-present .present-btn {
  width: 400px;
  height: auto;
}

/* エール */
.yell {
  display: flex;
  flex-direction: column;
  background-color: #FFEEF6;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
  height: auto;
  padding: 100px 0px 100px 0px;
  gap: 100px;
  align-items: center;
  justify-content: flex-start;
  position: relative;
}
.yell-title {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  position: relative;
  gap: 20px;
}
.yell-title-img {
  max-width: 900px;
  width: 100%;
}
.yell-btn {
  position: relative;
  margin: -65px auto 0;
  width: 400px;
  height: 96.1px;
}
.yell-btn img {
  position: absolute;
  top: 0;
  width: 400px;
  height: 96.1px;
}
.yell-title p {
  color: #333333;
  text-align: center;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0.05em;
  font-weight: 400;
  position: relative;
}
.yell-title p a {
  text-decoration: underline;
}
.yell-example,
.yell-detail {
  display: flex;
  flex-direction: column;
  gap: 30px;
  align-items: center;
  justify-content: flex-start;
  position: relative;
}
.yell-example p,
.yell-detail p {
  color: #f27186;
  text-align: center;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0.05em;
  font-weight: 800;
  position: relative;
}
.yell-example img {
  max-width: 900px;
  width: 100%;
  height: auto;	
}
.yell-detail-img {
  display: flex;
  flex-direction: row;
  gap: 20px;
  align-items: flex-start;
  justify-content: flex-start;
  align-content: flex-start;
  position: relative;
}
.yell-detail-img img {
  max-width: 440px;
  width: 100%;
  height: auto;	
}  

/* お問い合わせ */
.yell-contact {
  display: flex;
  flex-direction: column;
  background-color: #FFDDED;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
  height: auto;
  padding: 60px 0px 60px 0px;
  gap: 30px;
  align-items: center;
  justify-content: flex-start;
  position: relative;
}
.yell-contact .contact-title {
  color: #194f9f;
  text-align: center;
  font-size: 26px;
  line-height: 24px;
  font-weight: 700;
  position: relative;	
}
.yell-contact .contact-read {
  color: #333333;
  text-align: center;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 0.05em;
  font-weight: 700;
  position: relative;
}
.yell-contact .contact-detail {
  display: flex;
  flex-direction: column;
  gap: 30px;
  align-items: center;
  justify-content: flex-start;
  position: relative;	
}
.yell-contact .contact-detail p {
  color: #333333;
  text-align: center;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0.05em;
  font-weight: 700;
  position: relative;
}
.yell-contact .contact-btn {
  width: 400px;
  height: auto;
}

/* キャンペーン情報 */
.yell-campaign {
  display: flex;
  flex-direction: column;
  padding: 60px 0px 60px 0px;
  gap: 30px;
  align-items: center;
  justify-content: flex-start;
  position: relative;
}
.yell-campaign .campaign-title {
  color: #194f9f;
  text-align: center;
  font-size: 26px;
  line-height: 24px;
  font-weight: 700;
  position: relative;	
}
.yell-campaign .campaign-read {
  color: #000000;
  text-align: center;
  font-size: 20px;
  line-height: 150%;
  letter-spacing: 0.05em;
  font-weight: 700;
  position: relative;
}
.yell-campaign .campaign-img {
  max-width: 597px;
  width: 100%;
  height: auto;
}
.yell-campaign .campaign-btn {
  width: 400px;
  height: auto;
}

/* ご応募はこちら */
.yell-bottom {
  position: fixed;
  right: 50px;
  bottom: 50px;
  width: 180px;
  height: 180px;
  z-index: 1000;
}
.yell-bottom img {
  position: absolute;
  top: 0;
  width: 180px;
  height: 180px;
}

@media screen and (max-width: 768px) {
  .fv {
	  aspect-ratio: 375 / 500;
  }

  /* 生産者さまの声 */
  .yell-voice {
	  padding: 50px 0px 0px 0px;
    gap: 30px;
  } 
  .yell-voice .voice-title {
    width: 300px;
    height: 121px;
  }
  .yell-voice p {
    font-size: 14px;
    line-height: 120%;
  }
  .yell-voice p span {
    font-size: 20px;
    line-height: 130%;
    padding-top: 20px;
  }
  .yell-voice .producer img {
    display: block;
    width: 100%;
    max-width: none;
    min-width: 0;
  }
  .yell-voice .producer .slick-slide {
    padding: 0 0 0 0;
  }
  .yell-voice .producer .slick-list {
    margin: 0 0 0 0;
  }
  .yell-voice .voice-btn {
    margin-top: -10px;
    max-width: 360px;
  }

  /* プレゼント */
  .yell-present {
    padding: 50px 0px 50px 0px;
	  gap:30px;
  }
  .yell-present .present-title {
	  width: 300px;
	  height: 123px;
  }
  .yell-present .present-detail,
  .yell-present .present-list {
	  max-width: 335px;
  }
  .yell-present .hyakuyoko {
	  padding-top: 20px;
	  gap: 20px;
  }
  .yell-present .hyakuyoko .gift {
	  font-size: 16px;
  }
  .yell-present .hyakuyoko .gift span {
	  font-size: 24px;
  }
  .yell-present .hyakuyoko .gift-add {
	  font-size: 12px;
  }
  .yell-present .present-btn {
    max-width: 360px;
  }
  /* エール */
  .yell {
	  padding: 50px 0px 50px 0px;
	  gap: 60px;
  }
  .yell-title-img {
	  max-width: 335px;
  }
  .yell-title p {
	  font-size: 14px;
  }
  .yell-btn {
    max-width: 360px;
    margin: -50px auto 0;
  }
  .yell-btn img {
    width: 100%;
    height: auto;
  }
  .yell-example {
	  gap: 15px;
  }
  .yell-example p, .yell-detail p {
	  font-size: 20px;
  }
  .yell-example img {
	  max-width: 335px;
  }
  .yell-detail-img {
	  flex-direction: column;
  }
  .yell-detail-img img {
	  max-width: 335px;
  }

  /* お問い合わせ */
  .yell-contact {
	  padding: 50px 0 50px 0;
  }
  .yell-contact .contact-read {
	  font-size: 14px;
	  line-height: 120%;
  }
  .yell-contact .contact-detail p {
	  font-size: 14px;
	  line-height: 120%;
  }
  .yell-contact .contact-btn {
    max-width: 360px;
  }

  /* キャンペーン情報 */
  .yell-campaign .campaign-read {
	  font-size: 14px;
  }
  .yell-campaign .campaign-btn {
    max-width: 360px;
  }

  /* ご応募はこちら */
  .yell-bottom {
    right: 15px;
    bottom: 50px;
    width: 120px;
    height: 120px;
  }
  .yell-bottom img {
    width: 120px;
    height: 120px;
  }
}